@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poiret One:wght@400;500;700&display=swap');

:root {
--c-dark: #000;
--c-brand: #1b4d58;
--c-brand-light: hsl(190 28.2% 62.4%);
--c-brand-rgb: rgba(56 171 194);
--c-body: #2c2c2c;
--c-light: #fff;
--c-icon: linear-gradient(to right,#c9e9ef, #38aac2);
--c-accent: rgb(192 50 140);
--c-heading: #2f3729;
--btn-main: linear-gradient(to right,#38aac2, #c9e9ef);
--btn-text-color: #2c2c2c;
--btn-text-color-hover: #eee;
--gradient: linear-gradient(to right,#fff, #b0ced6);
--overlay: linear-gradient(rgba(176 206 214 / 0.7), rgba(188 208 201 / 0.71));
--font-main: 'Roboto', Arial, Helvetica, sans-serif;
--font-heading: "Poiret One", sans-serif;
--box-shadow: 0px 15px 25px rgba(0 0 0 / 0.07);
--img-box-shadow: 8px 8px 15px rgba(0 0 0 / 0.5);
--transition: all 0.5s ease;
}

body {
	font-family: "Roboto", sans-serif;
	line-height: 1.8;
	position: relative;
}

h1,h2,h3 {
	font-weight: 900 !important;
	font-family: "Poiret One", sans-serif;
}

h3 {
	font-size: 18px;
}

a {
    text-decoration: none;
    transition: all 0.4s ease;
    font-weight: 800;
    color: var(--c-brand);
}

img {
   max-width: 100%;
	height: auto;
	border-radius: 5%;
	box-shadow: var(--img-box-shadow);
}

.noshadow {
	box-shadow: none;
}


/* SECTION */

section {
    padding-top: 80px;
    padding-bottom: 80px;
    z-index: 2;
    position: relative;
}

.section-intro {
    margin-bottom: 40px;
}

.section-intro .divider {
    height: 4px;
    width: 70px;
    background: linear-gradient(to right,#38aac2, #c9e9ef);
    margin: 16px auto;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	 background: var(--overlay);
    z-index: -1;
}

.bg-cover {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.hero-section {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* BUTTONS */

.btn {
    padding: 14px 22px;
    transition: all 0.3s ease;
}

.btn-main {
    background: var(--btn-main);
    border-radius: 100px;
    border: none;
    font-weight: 600;
    color: var(--c-dark);
}

.btn:hover {
    color: var(--btn-text-color-hover);
    transform: translateY(-5px);
}

/* RESPONSIVE VIDEO */
.video-responsive {
	overflow:hidden;
	padding-bottom:56.25%;
	position:relative;
	height:0;
}

.video-responsive iframe {
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}

.video-btn {
    width: 60px;
    height:60px;
    background: var(--btn-main);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--c-light);
    border-radius: 100px;
}

.video-btn i {
    font-size: 32px;
}

/* NAVBAR */
.navbar {
    box-shadow: var(--box-shadow);
}

.navbar-nav .nav-link {
    font-weight: 500;
    color: var(--c-dark);
}

.navbar-nav .nav-link.active {
   color: var(--c-brand) !important;
	font-weight: 700 !important;
}

/* SECTION */
.section-intro {
    margin-bottom: 24px;
}

.section-intro .divider {
    height: 4px;
    width: 70px;
    background: linear-gradient(to right,#38aac2, #c9e9ef);
    margin: 16px auto;
}

/* PRODUCT */
.product .product-img{
	position: relative;
}

.product .product-img .icon {
	width: 90px;
	height: 90px;
	background: var(--c-icon);
	color: var(--c-dark);
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	bottom: -45px;
	left: 50%;
	transform: translateX(-50%);
}

.product .product-img .icon i {
	font-size: 36px;
}

/* FEATURE */
.feature i {
	background: var(--c-icon);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 54px;
}

/* TEAM - PEOPLE */
.people {
    box-shadow: 0 12px 12px rgba(0,0,0,0.1);
}

.people .person {
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(0,0,0,0.07);
    padding-bottom: 18px;
}

.people .person img {
    width: 75px;
    height: 75px;
    border-radius: 100px;
}

.people .heart {
    color: var(--c-accent);
}

/* FOOTER */
footer {
	background: var(--gradient);
	color: var(--c-dark);
	box-shadow: 0 12px 20px rgba(0,0,0,0.1);
}

footer p {
	text-align:left;
}

footer p.center {
	text-align:center;
}

footer ul {
	list-style-type: none;
	padding-left: 0;
	line-height: 1.4;
	font-weight:normal;
	text-align:left;
	margin: 0 auto 20px;;
}

footer ul li {
	padding-right:10px;
	display:inline;
}

footer a {
	font-weight:normal;
	transition: 0.2s;
	color: var(--c-dark);
}

footer a:hover {
	color: var(--c-brand-light);
}

.social-networks {
	text-align: center;
	padding-top: 0;
	padding-bottom: 5px;
}

.social-networks a {
	font-size: 24px;
	margin-right: 5px;
	margin-left: 5px;
	color: #000;
	padding: 0 2px 0 2px;
	transition: 0.2s;
}

.social-networks a:hover {
	text-decoration: none;
}

.twitter:hover {
	color: #1da1f2;
}

.facebook:hover {
	color: #1da1f2;
}

.youtube:hover
{
	color: #dd2c28;
}

.linkedin:hover {
	color: #29a7e1;
}

.telegram:hover {
	color: #31b0e8;
}
	
.whatsapp:hover {
	color: #13990a;
}

